8
Content-Disposition: inline; filename="3a18c237bdb7215aca10a613a9e8da2efefc9f69..228abc52bd29ebbf67e06f238c377689bafd9a22.patch"
Last-Modified: Fri, 14 Feb 2025 04:39:40 GMT
Expires: Mon, 12 Feb 2035 04:39:40 GMT

s - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/games/minimal/mods/legacy/mod.conf?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='8e3b63bd28579d8f8cb3e7844600504f12b087a5'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=8e3b63bd28579d8f8cb3e7844600504f12b087a5'>refs</a><a href='/minetest.git/log/games/minimal/mods/legacy/mod.conf?h=release'>log</a><a class='active' href='/minetest.git/tree/games/minimal/mods/legacy/mod.conf?h=release&amp;id=8e3b63bd28579d8f8cb3e7844600504f12b087a5'>tree</a><a href='/minetest.git/commit/games/minimal/mods/legacy/mod.conf?h=release&amp;id=8e3b63bd28579d8f8cb3e7844600504f12b087a5'>commit</a><a href='/minetest.git/diff/games/minimal/mods/legacy/mod.conf?h=release&amp;id=8e3b63bd28579d8f8cb3e7844600504f12b087a5'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/minimal/mods/legacy/mod.conf'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='8e3b63bd28579d8f8cb3e7844600504f12b087a5'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=8e3b63bd28579d8f8cb3e7844600504f12b087a5'>root</a>/<a href='/minetest.git/tree/games?h=release&amp;id=8e3b63bd28579d8f8cb3e7844600504f12b087a5'>games</a>/<a href='/minetest.git/tree/games/minimal?h=release&amp;id=8e3b63bd28579d8f8cb3e7844600504f12b087a5'>minimal</a>/<a href='/minetest.git/tree/games/minimal/mods?h=release&amp;id=8e3b63bd28579d8f8cb3e7844600504f12b087a5'>mods</a>/<a href='/minetest.git/tree/games/minimal/mods/legacy?h=release&amp;id=8e3b63bd28579d8f8cb3e7844600504f12b087a5'>legacy</a>/<a href='/minetest.git/tree/games/minimal/mods/legacy/mod.conf?h=release&amp;id=8e3b63bd28579d8f8cb3e7844600504f12b087a5'>mod.conf</a></div><div class='content'>blob: 12102e1ee73799253c8c2dfea052884199c98e77 (<a href='/minetest.git/plain/games/minimal/mods/legacy/mod.conf?h=release&amp;id=8e3b63bd28579d8f8cb3e7844600504f12b087a5'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = legacy
<span class="hl kwa">description</span> = Aliases allowing support for <span class="hl kwb">0.3.</span>x worlds
<span class="hl kwa">depends</span> = default
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-14 04:39:40 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
